#calendar-border, #calendar-borderDM, #calendar-borderRS
{
	width: 150px;
	height: 175px;
	background-image: url("../fw/mdv/kal121.jpg"); 
}

#month, #monthDM, #monthRS
{
	color: #1582B7;  
	font-weight: bold;
	font-family: tahoma;
	text-decoration: none;	
	font-size: 11px;  mell
	padding: 3px 0px 0px 0px;
}


#year, #yearDM, #yearRS
{
	color: #1582B7;  
	font-weight: bold;
	font-family: tahoma;
	text-decoration: none;	
	font-size: 11px;  mell
	padding: 3px 0px 0px 0px;
}

.calendar-month{
	margin-top:5px;
	margin-left:10px;

}

.calendar-weekday
{
	margin-left:10px;
	width: 130px;
	height: 18px;
	font-family: tahoma;
	color: #1582B7;
	font-weight: bold; 
	font-size: 11px;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}


.day
{
	float: left;
	text-align: right;
	width: 18px;
}



.calendar-day
{
	margin-left:10px;
	height: 105px;
	background-color: #ffffff;
	width:130px;
}

.row1
{
	width: 130px;
	height: 15px;
	color: #3F3F3F;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: white;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
    border-right-width: 1px;
	border-right-style: solid;
	border-right-color: white;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: white;

}

.row11, .row11DM, .row11RS
{
	float: left;
	text-align: right;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	width: 18px;
	height: 15px;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	color:#666666;
}

.row11before, .row11beforeDM, .row11beforeRS
{
	float: left;
	text-align: right;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	width: 18px;
	height: 15px;
	padding: 0px 0px 0px 0px;
	color: #DEDBD4;
}

.withoutDay, .withoutDayDM, .withoutDayRS
{
	float: left;
	text-align: right;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	width: 18px;
	height: 15px;
	padding: 0px 0px 0px 0px;
}



.row11today, .row11todayDM, .row11todayRS
{
	float: left;
	text-align: right;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	width: 18px;
	height: 15px;
	padding: 0px 0px 0px 0px;
	color: #B31C13;
	cursor: pointer;
}


#leer
{
	width: 130px;
}


#calendar-close,
#DMcalendar-close,
#RScalendar-close
{
	margin-top:5px;
	margin-left:10px;
	width: 130px;
	height: 15px;
	background-color: #1F93CC;
	font-family: tahoma;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-size: 11px;
	text-decoration:underline;
	cursor: pointer;
}

/*508 classes starts here */
#calendar-close-508
{
	margin-top:5px;
	margin-left:0px;
	width: 130px;
	height: 15px;
	background-color: #1F93CC;
	font-family: tahoma;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	font-size: 11px;
	text-decoration:underline;
	cursor: pointer;
}
/*508 classes ends here */